Bug 981776 - unable to play radio streams
unable to play radio streams
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 15:11 EDT by Frank Büttner
Modified: 2014-10-06 04:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-06 04:31:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2013-07-05 15:11:34 EDT
Description of problem:
After update from F18 to F19 I can't play radio streams. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. start rhythmbox
2. select an radio stream for example ()

Actual results:
I will not play.


Expected results:
Playing stream


Additional info:
The mp3 plug-in is installed.
After some search I found the same problem exits in Ubuntu.
And kill the gvfs process will done it, So the stream is played.
But this is an silly work around.
https://bugs.launchpad.net/ubuntu/+source/gvfs/+bug/1153934
Comment 1 daramas444 2013-10-03 05:59:05 EDT
I can report the exact same behavior and workaround. An Ubuntu bug seems to relate it to libsoup (https://bugs.launchpad.net/ubuntu/+source/libsoup/+bug/1153934)

the stream I use is http://pub2.di.fm/di_ambient.xspf

Fedora 19 up to date (2013-10-03) - KDE
rhythmbox_x86_64_2.99.1_1.fc19
libsoup_x86_64_2.42.2_3.fc19
Comment 2 daramas444 2013-11-08 01:05:45 EST
problem has been solved thanks to recent updates, including libsoup.
rhythmbox_x86_64_2.99.1_1.fc19
libsoup_x86_64_2.42.2_5.fc19

thanks for you work!

Note You need to log in before you can comment on or make changes to this bug.